Joomla 4 development (installer bug)

Category: CjForum 8 months ago

Just a heads up... on J4 alpha 6, updating 3.0.1 to 3.1.4 gives this error

 

Warning

Update path does not exist.

Info

Error updating COM_INSTALLER_TYPE_TYPE_.

Notice

 

 

Before updating ensure that the update is compatible with your Joomla! installation.
CJlib API is Version: 2.8.7   ... 
will try a 'manual' upgrade shortly...
Like it on Facebook, Tweet it or share this topic on other bookmarking websites.
You do not have permissions to reply to this topic.

Powered by CjForum

Site Search

Subscribe Newsletter